a:link {
	text-decoration:underline;
	color:#00C
} 
a:visited {
	text-decoration:underline;
	color:#C30
} 
a:active {
	text-decoration:underline;
	color:#930
} 
a:hover {
	ftext-decoration:underline;
	color:#D4711A
} 
td {
	font-size: 13px;
	LINE-HEIGHT: 140%;
	color: #333;
	font-family: tahoma;
} 
b {font-size: 9pt} 
ruby {font-size: 9pt} 
span {
	font-size: 10px;
	line-height:10px;
} 

span.link1 {
	font-size: 10px;
	color:#004080;
	font-family: Tahoma;
	line-height: 120%;
}

A    {font-family:osaka,MSgothic;font-size:9pt;text-decoration:none}
big {font-size: 11pt}
small {font-size: 7pt}
.text {
	FONT-SIZE: 10px;
	COLOR: #000000;
	LINE-HEIGHT: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.text-white {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.texts {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 110%;
	font-family: Tahoma;
}
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	MARGIN: 0px;
	COLOR: #666;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../images/bg003.png);
	background-attachment: fixed;
}

H1 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma
}
H2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 17px;
	font-family: tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	line-height: 33px;
	border-left-width: thick;
	border-left-color: #D4711A;
	border-left-style: solid;
}

h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

.arial_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 120%;
}
.arial_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 120%;
	color: #FFFFFF;
}
.arial_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 120%;
	color: #333;
}
.title1 {

	PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Tahoma
}
.arial_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFF00;
	line-height: 120%;
}
.arial_black {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 120%;
	color: #000000;
}
.arial_green {
	font-size: 10pt;
	color: #06F;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
}
.arial_green-title {
	font-family: Tahoma;
	font-size: 14px;
	color: #390;
	line-height: 44px;
	border-bottom-style: none;
	padding-left: 40px;
	background-image: url(../images/bg_stitle_fukidashi.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
.arial_red {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CC0000;
	line-height: 120%;
}
.arial_white-large {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	line-height: 120%;
}
.classification {
	FONT-SIZE: 10px;
	COLOR: #000000;
	LINE-HEIGHT: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F90;
	padding: 3px 3px;
	margin-top: 2px;
}
.texts-red {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 110%;
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
}
.jp_green {
	font-size: 13px;
	color: #003D98;
	padding-bottom: 5px;
	line-height: 120%;
	}
.arial_green_title {
	font-size: 14px;
	color: #003D98;
	line-height: 120%;
}

.arial_green_title2 {
	font-size: 16px;
	color: #003D98;
	line-height: 120%;
}


.filmlist-menu {
	font-family: Thoma;
	font-size: 11px;
	color: #666;
	line-height: 120%;
	border-bottom-style: none;
	padding-left: 16px;
	background-image: url(../images/arrow-grey.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.texts-11px {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 14px;
	font-family: Tahoma;
	color: #039;
}
.img_right {
	margin: 0;
	padding: 0 0 20px 20px;
	list-style: none;
	float: right;
}
.img_left {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	float: none;
	position: relative;
}
.box_01,
.box_02 {margin: 0 0 10px 0;}
.float_l { float: left; }
.float_r { float:  right; }
.tahoma_green {
	font-size: 10pt;
	color: #06F;
	line-height: 120%;
	font-family: Tahoma;
}
.icon {
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
	float: right;
	position: inherit;
}
.teaser {
	font-size: 12px;
	LINE-HEIGHT: 120%;
	color: #333;
	font-family: Tahoma;
}
.tahoma_green_filmlist {
	font-size: 15px;
	color: #06F;
	line-height: 120%;
	font-family: Tahoma;
}
.tahoma_green_filmlist2 {
	font-size: 17px;
	color: #06F;
	line-height: 120%;
	font-family: Tahoma;
}
.tahoma_note {
	font-size: 11px;
	color: #036;
	line-height: 130%;
	font-family: Tahoma;
}
.list {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 20px;
	padding-left: 16px;
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	padding-bottom: 5px;
}
span.link2 {
	font-size: 11px;
	line-height: 20px;
	text-decoration: inherit;
	font-family: Tahoma;
	font-weight: normal;
}
.tahoma_green_filmlist3 {
	font-size: 16px;
	color: #FFF;
	line-height: 120%;
	font-family: Tahoma;
}
.tahoma_white {
	font-size: 10pt;
	color: #FFF;
	line-height: 120%;
	font-family: Tahoma;
}



.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h3 { clear: both; width:100%; height: 3px; }
.cleaner_h5 { clear: both; width:100%; height: 5px; }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20_dot { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }
.cleaner_h4_dot {
	clear: both;
	width:100%;
	height: 4px;
	border-bottom-style: dotted;
	border-color: #999;
	border-width: 1px;
	position: static;
	margin-bottom: 4px;
}

.cleaner_h10_dot {
	clear: both;
	width:100%;
	height: 10px;
	border-bottom-style: dotted;
	border-color: #ccc;
	border-width: 1px;
	position: static;
	margin-bottom: 10px;
}
.margin_r30 { margin-right: 30px; }

.vertical_divider { border-right: 1px solid #d9d9d9; }
.horizon_divider {  border-bottom: 1px solid #d9d9d9; }
.cleaner_h20_dot {
	clear: both;
	width:100%;
	height: 20px;
	border-bottom-style: dotted;
	border-color: #CCC;
	border-width: 1px;
	position: static;
	margin-bottom: 20px;
}
span.link3 {
	font-size: 14px;
	color:#000;
	font-family: Tahoma;
	line-height: 120%;
}

.list2 {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 21px;
	padding-left: 16px;
	background-image: url(../images/list2.png);
	background-repeat: no-repeat;
	padding-bottom: 5px;
}
.tahoma_black_filmlist2 {
	font-size: 18px;
	color: #000;
	line-height: 120%;
	font-family: Tahoma;
}
.jp_black {
	font-size: 16px;
	color: #333;
	line-height: 120%;
}
.tahoma_black {
	font-size: 14px;
	color: #000;
	line-height: 120%;
	font-family: Tahoma;
}
.sponsor {
	font-size: 11px;
	color: #333;
	line-height: 100%;
	font-family: Tahoma;
	border-left: solid #06f 3px;
	padding-left: 10px;
	border-right: solid #06f 3px;
	padding-right: 10px;
}
.classification2 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	LINE-HEIGHT: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F90;
	padding: 3px 3px;
	margin-top: 5px;
}
.tahoma_note_blk {
	font-size: 11px;
	color: #000;
	line-height: 130%;
	font-family: Tahoma;
}
.tahoma_green_filmlist3 {
	font-size: 15px;
	color: #390;
	line-height: 120%;
	font-family: Tahoma;
}
h3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 28px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 8px;
	border-top-width: 0px;
	border-bottom-color: #9CC;
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #D4711A;
	background-repeat: no-repeat;
	line-height: 130%;
	background-image: url(../images/bg_title_renga3s.png);
}
.news_title1 {
	font-family: Tahoma;
	font-size: 14px;
	color: #930;
	line-height: 44px;
	border-bottom-style: none;
	padding-left: 40px;
	background-image: url(../images/bg_stitle_fukidashi.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
.description {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 8px;
	PADDING-TOP: 8px;
	border-bottom: 1px dotted #D4711A;
	font-size: 12px;
}h4 {
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #D4711A;
}
.faq {
	font-family: Tahoma;
	font-size: 14px;
	color: #F30;
	line-height: 33px;
	border-bottom-style: none;
	padding-left: 40px;
	background-image: url(../images/q.png);
	background-position: left;
	background-repeat: no-repeat;
}
.arial_white-title {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFF;
	line-height: 15px;
	border-bottom-style: none;
	padding-left: 13px;
	background-position: left;
	background-repeat: no-repeat;
}
